<footer>
    <div class="footerInfo clearfix">
        <div class="footerInfoInner">
            <div class="store">
                <p class="footerTitle">// STORE INFO //</p>
                <a href="#">門市資訊</a>
            </div>
            <div class="moreLamocha">
                <p class="footerTitle">// MORE ON LAMOCHA //</p>
                <ul>
                    <li><a href="member.html">會員中心</a></li>
                    <li><a href="vip.html">VIP/ VVIP</a></li>
                    <li><a href="newslist.html">最新消息</a></li>
                    <li><a href="abroadCustomer.html">海外買家</a></li>
                </ul>
            </div>
            <div class="getHelp">
                <p class="footerTitle">// GET HELP //</p>
                <ul>
                    <li><a href="#">購物說明</a></li>
                    <li><a href="payway.html">付費方式</a></li>
                    <li><a href="deliverway.html">配送方式</a></li>
                    <li><a href="#">售後服務</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="copyright">
        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    </div>
    <div id="goTop">
        <a href="#">TOP</a>
    </div>
</footer>
<script src="js/vendor/jquery-1.11.2.min.js"></script>
<script src="js/vendor/jquery-ui.js"></script>
<script src="js/vendor/slick.min.js"></script>
<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
<script src="js/vendor/jquery.magnific-popup.min.js"></script>
<script src="js/main.js"></script>